Subject: [OAUTH-WG] OAuth 2.0 Dynamic Registration: IANA Consideration Section

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 08 Jul 2014 13:51:07 +0200

I just noticed a minor nit.

The registration template for the meta-data attributes says:

"
Change controller:
      For Standards Track RFCs, state "IETF".  For others, give the name
      of the responsible party.  Other details (e.g., postal address,
      email address, home page URI) may also be included.
"

In the actual registrations that are listed the term "IESG" is used
rather than "IETF".

Ciao
Hannes